# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2018-04-07 21:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('feed', '0003_socialmediasettings'),
    ]

    operations = [
        migrations.AddField(
            model_name='socialmediasettings',
            name='instagram_url',
            field=models.URLField(blank=True, help_text='Instagram account URL'),
        ),
        migrations.AddField(
            model_name='socialmediasettings',
            name='twitter_url',
            field=models.URLField(blank=True, help_text='Twitter account URL'),
        ),
        migrations.AlterField(
            model_name='socialmediasettings',
            name='facebook_url',
            field=models.URLField(blank=True, help_text='Facebook page URL'),
        ),
        migrations.AlterField(
            model_name='socialmediasettings',
            name='gitlab_url',
            field=models.URLField(blank=True, help_text='Gitlab repository URL'),
        ),
    ]
